<div sec:authorize="hasAnyAuthority('Administrator')" class="ibox-content">
    <form id="form-detil-kegiatan" th:action="@{/ep/tugaskegiatan/detil/form}" th:object="${detiltugaskegiatan}" th:method="post">
        <input type="hidden" th:field="*{id}" />
        <input name="tugaskegiatan" type="hidden" th:value="${idtugaskegiatan}" />

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Tugas</label>
            <div class="col-sm-10">

                <label class="col-form-label"><strong th:text="${tugas.nama}"></strong></label>
                <input name="tugas" type="hidden" th:value="${tugas.id}" />

            </div>
        </div>

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Kegiatan</label>
            <div class="col-sm-10">

                <label class="col-form-label"><strong th:text="${kegiatan.nama}"></strong></label>
                <input name="kegiatan" type="hidden" th:value="${kegiatan.id}" />


            </div>
        </div>

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Detil Kegiatan</label>
            <div class="col-sm-10"><input type="text" class="form-control" th:field="*{daftarTugasKegiatan}" >

            </div>

        </div>

        <div class="hr-line-dashed"></div>
        <div class="form-group row">
            <div class="col-sm-4 col-sm-offset-2">
                <button class="btn btn-white btn-sm" type="reset">Reset</button>
                <button class="btn btn-primary btn-sm" type="submit"><i class="fa fa-save"></i> Save changes</button>

            </div>
        </div>
    </form>
</div>
<div sec:authorize="hasAnyAuthority('Petugas')" class="ibox-content">
    <form th:action="@{/ep/tugaskegiatan/update}" th:method="post">
        <input name="id" type="hidden" th:value="${tugaskegiatan.id}" />

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Tugas</label>
            <div class="col-sm-10">
                <th:block th:if="${kunciform} == true">
                    <input type="hidden" name="tugas" th:field="*{tugas}" th:value="${tugaskegiatan.tugas.id}">
                    <label class="col-form-label"><strong th:text="${tugaskegiatan.tugas.nama}"></strong></label>
                </th:block>
            </div>
        </div>

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Kegiatan</label>
            <div class="col-sm-10">
                <th:block th:if="${kunciform} == true">
                    <input type="hidden" name="kegiatan" th:field="*{kegiatan}" th:value="${tugaskegiatan.kegiatan.id}">
                    <label class="col-form-label"><strong th:text="${tugaskegiatan.kegiatan.nama}"></strong></label>

                </th:block>
            </div>
        </div>

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Progres</label>
            <div class="col-sm-1"><input type="text" class="form-control" name="progres" th:value="${tugaskegiatan.progres}" placeholder="0">
                <div class="text-danger" th:if="${#fields.hasErrors('progres')}" th:errors="*{progres}"></div>
            </div>
            <label class="col-form-label">%</label>
        </div>

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Rincian</label>
            <div class="col-sm-10"><textarea name="rincian" type="text" class="form-control" th:value="${tugaskegiatan.rincian}"></textarea>

            </div>
        </div>

        <div class="hr-line-dashed"></div>
        <div class="form-group row">
            <div class="col-sm-4 col-sm-offset-2">
                <button class="btn btn-white btn-sm" type="reset">Reset</button>
                <button class="btn btn-primary btn-sm" type="submit"><i class="fa fa-save"></i> Save changes</button>
            </div>
        </div>
    </form>
</div>
